package com.ningdatech.kqapi.common.helper;


import com.ningdatech.kqapi.zzsfw.entity.entity.DscSxAdsShareItemQltQlsxCommonIDVKq;
import com.ningdatech.kqapi.zzsfw.entity.entity.NdKqZzsfwMattersDeduplicate;

import java.util.List;

/**
 * <p>
 * MatterCacheHelper -
 * </p>
 *
 * @author ZPF
 * @since 13:50 2024/1/3
 */
public interface MatterCacheHelper {

    NdKqZzsfwMattersDeduplicate getMatter(String qlName,String webapplyurl);

    String getUrl(String qlName);

    List<NdKqZzsfwMattersDeduplicate> all();

    Boolean refreshAll();
}
